Subject: Re: BBB Complaint: 9466185
From: "LLPS Customer Service" <[email-masked]>
To: "Andrea Garcia" <[email-masked]>
Date: Tue, 9 Apr 2013 14:58:33 -0400

Hello Andrea.
I was wondering if you would be able to send me a completed complied page of the complaint once everything is entered.  That way I have something on file showing that the complaint was responded to.  Also, just a side note, the name Gary Patch is listed on the complaint.  I am not sure who that is or if that was just a typo.  We do not have anyone by that name working for us so that could be removed as well.  Much appreciated!
Thank you,
Michael B
LLPS

From: Andrea Garcia 
Sent: Tuesday, April 09, 2013 12:25 PM
To: LLPS Customer Service 
Subject: Re: BBB Complaint: 9466185

Good Morning Michael:  

Please find attached the complaint for your review. 

Sincerely, 

Andrea Garcia | Dispute Resolution Consultant

Tel: 602-212-2232
Fax: 602-798-8279
Email: [email-masked]
www.arizonabbb.org

Better Business Bureau of Central, Northern & Western Arizona

4428 North 12th Street, Phoenix, AZ 85014
1569 West Gurley Street, Prescott, AZ  86305
350 W. 16th Street, Suite 205, Yuma, AZ 85364  

Not BBB-Accredited? Click to Apply! 

Find BBB on: 

On Mon, Apr 8, 2013 at 6:11 AM, LLPS Customer Service <[email-masked]> wrote:

  Hello Andrea.
  We would love to respond specifically to the complaint but do not have the details of the case itself.  If you can provide the information of the person who is making the complaint, I will respond accordingly.  (Or a link to the website would be preferred and appreciated)
  Thank you,
  Michael B
  LLPS

  From: Andrea Garcia 
  Sent: Friday, April 05, 2013 4:09 PM
  To: [email-masked] 
  Subject: BBB Complaint: 9466185

  Dear Ms. Mike:  

  Thank you for your call. If you would like to respond to the above- referenced complaint, you may do so by replying to this email. We will re-open the complaint once the response is received. 

  Please do not hesitate to contact us should you have questions or concerns. 

  Sincerely,  

  Andrea Garcia | Dispute Resolution Consultant

  Tel: 602-212-2232
  Fax: 602-798-8279
  Email: [email-masked]
  www.arizonabbb.org

  Better Business Bureau of Central, Northern & Western Arizona

  4428 North 12th Street, Phoenix, AZ 85014
  1569 West Gurley Street, Prescott, AZ  86305
  350 W. 16th Street, Suite 205, Yuma, AZ 85364  

  Not BBB-Accredited? Click to Apply! 

  Find BBB on: